GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/memory-map.h File Reference
`#include "memattr.h"`

Go to the source code of this file.

## Functions
std::vector< mem_region > | parse_memory_map (const char *memory_map)

## Function Documentation

## ◆ parse_memory_map()

std::vector<mem_region> parse_memory_map | ( | const char * | memory_map | ) |

Definition at line 172 of file memory-map.c.

References _, gdb_xml_parse_quick(), and memory_map_elements.

Referenced by remote_memory_map().